Message from plugin

Discussion in 'Server & Community Management' started by Patryk, May 13, 2015.

  1. Hello. Can you tell from what plugin is this message: "You cannot place that"?
    It occurres when i'm trying to place modified Cobblestone with unbreaking 10. I want to make a server lottery using this cobble. Thanks in advance!:)
     
  2. It's very hard to determine the plugin without a list of your plugins. Can you provide a list?
     
  3. Might be essentials protect or worldguard.
     
  4. http://pastebin.com/Rs1dLR2S

    I don't use essentials protect but i think it's wg. :)
     
  5. Full message in Minecraft? (Inc. Colours)
     
  6. You cannot place that. (white colour)
     
  7. Any prefix to it?
     
  8. Nope. :/
     
  9. Looks like WorldGuard. Try disabling it and placing the cobble then (Obv. re-enable world guard after)
     
  10. I removed unbreaking X from this cobble and now it works. :)
     
  11. Then you have to check worldguards config, there should be an option for that
     
    • Informative Informative x 1